{
	"@metadata": {
		"authors": [
			"BRUTE",
			"David1010",
			"Dawid Deutschland",
			"ITshnik",
			"MIKHEIL",
			"Otogi",
			"SHOTHA",
			"Tokoko",
			"გიორგიმელა",
			"Გიო ოქრო"
		]
	},
	"mobile-frontend-account-create-captcha-placeholder": "შეიყვანეთ დადასტურების კოდი",
	"mobile-frontend-changeslist-nocomment": "არ არის რედაქტირების რეზიუმე",
	"mobile-frontend-clear-search": "გასუფთავება",
	"mobile-frontend-copyright": "შინაარსი წარმოდგენილია $1 პირობებით (თუ სხვა არ არის მითითებული).",
	"mobile-frontend-desc": "მობილური ინტერფეისი",
	"mobile-frontend-diffview-404-desc": "ვერსიები თქვენი მოთხოვნილი იდენტიფიკატორით არ არსებობს",
	"mobile-frontend-diffview-404-title": "ცუდი ვერსია",
	"mobile-frontend-diffview-anonymous": "ანონიმური მომხმარებელი",
	"mobile-frontend-diffview-bytesadded": "$1 {{PLURAL:$1|ბაიტი|ბაიტი}} დაემატა",
	"mobile-frontend-diffview-bytesnochange": "ზომა არ შეცვლილა",
	"mobile-frontend-diffview-bytesremoved": "$1 {{PLURAL:$1|ბაიტი|ბაიტი}} წაიშალა",
	"mobile-frontend-diffview-editcount": "<div>$1</div> {{PLURAL:$1|რედაქტირება|რედაქტირება}}",
	"mobile-frontend-diffview-title": "ცვლილებები",
	"mobile-frontend-edit-login-action": "<strong>დაგვახმარეთ {{SITENAME}}-ის დახვეწაში.</strong><br />რედაქტირების განსახორციელებლად შედით სისტემაში.",
	"mobile-frontend-edit-signup-action": "<strong>დაგვახმარეთ {{SITENAME}}-ის დახვეწაში.</strong><br />რედაქტირების განსახორციელებლად დარეგისტრირდით.",
	"mobile-frontend-editor-anon": "რედაქტირება სისტემაში შესვლის გარეშე",
	"mobile-frontend-editor-cancel": "გაუქმება",
	"mobile-frontend-editor-cancel-confirm": "დარწმუნებული ხართ, რომ გინდათ თქვენი რედაქტირების წაშლა?",
	"mobile-frontend-editor-captcha-try-again": "არასწორი კოდი, თავიდან სცადე.",
	"mobile-frontend-editor-continue": "შემდეგი",
	"mobile-frontend-editor-disabled": "ეს გვერდი დაცულია რედაქტირებისგან ვანდალიზმთან გამკლავების მიზნით.",
	"mobile-frontend-editor-editing": "რედაქტირება",
	"mobile-frontend-editor-editing-page": "<strong>არედაქტირებთ</strong><span> $1</span>",
	"mobile-frontend-editor-error": "შეცდობა, რედაქტირება არ შენახულა.",
	"mobile-frontend-editor-error-conflict": "შეცდომა, სხვა მომხმარებელმა დაარედაქტირა ეს გვერდი.",
	"mobile-frontend-editor-error-loading": "შეცდომა, სექცია ვერ ჩაიტვირთა.",
	"mobile-frontend-editor-error-preview": "შეცდომა, რაღაც გაუთვალისწინებელი მოხდა წინასწარი გადახედვის ჩატვირთვისას. გთხოვთ, დახურეთ და თავიდან სცადეთ.",
	"mobile-frontend-editor-keep-editing": "განაგრძე რედაქტირება",
	"mobile-frontend-editor-terms-link": "[$1 გამოყენების პირობები]",
	"mobile-frontend-editor-placeholder": "ეს სექცია ცარიელია. შექმენი ის!",
	"mobile-frontend-editor-placeholder-new-page": "თქვენ ქმნით ახალ გვერდს {{SITENAME}}-ში!",
	"mobile-frontend-editor-previewing-page": "<span><strong>წინასწარ გადახედვა</strong> $1</span>",
	"mobile-frontend-editor-publish": "გამოქვეყნება",
	"mobile-frontend-editor-save": "შენახვა",
	"mobile-frontend-editor-success": "თქვენი რედაქტირება წარმატებით განხორციელდა.",
	"mobile-frontend-editor-success-landmark-1": "გილოცავ, შენ ახლა უკვე {{SITENAME}} რედაქტორი ხარ!",
	"mobile-frontend-editor-success-new-page": "გილოცავთ ახალი გვერდის შექმნას!",
	"mobile-frontend-editor-summary-placeholder": "გვითხარით რა შეცვალეთ (არასავალდებულო)",
	"mobile-frontend-editor-summary-request": "რითი გააუმჯობესეთ გვერდი?",
	"mobile-frontend-editor-summary": "რეზიუმე:",
	"mobile-frontend-editor-switch-visual-editor": "ვიზუალური რედაქტირების რეჟიმზე გადასვლა",
	"mobile-frontend-editor-uploadenable": "გთხოვთ ჯერ ატვირთოთ ფოტო დასარედაქტირებლად.",
	"mobile-frontend-editor-viewing-source-page": "<strong>გვერდის წყარო</strong><span> $1</span>",
	"mobile-frontend-editor-wait": "მიმდინარეობს რედაქტირების შენახვა, გთხოვთ მოიცადოთ.",
	"mobile-frontend-expand-sections-description": "ყოველთვის აჩვენე ყველა სექცია ახალი გვერდის ნახვისას.",
	"mobile-frontend-expand-sections-status": "აჩვენე ყველა სექცია",
	"mobile-frontend-fontchanger-link": "შრიფტის ზომა",
	"mobile-frontend-featured-article": "დღის რჩეული მასალა",
	"mobile-frontend-generic-404-desc": "გვერდი, რომელსაც ეძებთ, არ არსებობს.",
	"mobile-frontend-generic-404-title": "შეცდომა - გვერდი არ მოიძებნა",
	"mobile-frontend-history-404-desc": "შეუძლებელია არარსებული გვერდი ისტორიის ნახვა. ის შეიძლება წაიშალა ან არასწორ ბმულს გამოჰყევით.",
	"mobile-frontend-history-404-title": "გვერდი არ მოიძებნა",
	"mobile-frontend-language-heading": "<strong>ენები</strong>",
	"mobile-frontend-languages-404-title": "ენების შეცდომა",
	"mobile-frontend-languages-header": "ენები",
	"mobile-frontend-languages-header-page": "$1 - ენები",
	"mobile-frontend-languages-nonexistent-title": "გვერდი „$1“ არ არსებობს.",
	"mobile-frontend-languages-text": "$1 ხელმისაწვდომია $2 {{PLURAL:$2|ენაზე|ენაზე}}",
	"mobile-frontend-languages-variant-header": "აირჩიეთ {{#language:{{CONTENTLANG}}}} ვარიანტი",
	"mobile-frontend-languages-structured-overlay-suggested-languages-header": "შემოთავაზებული ენები",
	"mobile-frontend-languages-structured-overlay-all-languages-header": "ყველა ენა",
	"mobile-frontend-languages-structured-overlay-search-input-placeholder": "ენის ძებნა",
	"mobile-frontend-last-modified-date": "ბოლოს დარედაქტირდა $1-ში, $2-ზე",
	"mobile-frontend-main-menu": "მთავარი მენიუ",
	"mobile-frontend-main-menu-settings-heading": "კონფიგურაცია",
	"mobile-frontend-media-details": "დეტალები",
	"mobile-frontend-media-license-link": "ლიცენზიის ინფორმაცია",
	"mobile-frontend-missing-image": "სურათი",
	"mobile-frontend-nearby-distance": "{{PLURAL:$1|$1 კმ}}",
	"mobile-frontend-nearby-distance-meters": "{{PLURAL:$1|$1 მ}}",
	"mobile-frontend-nearby-error": "გვერდების ძიებისას მოხდა მოულოდნელი შეცდომა, რაც დაკავშირებულია თქვენ ადგილმდებარეობასთან",
	"mobile-frontend-nearby-noresults": "თქვენ იმყოფებით გაურკვევლობის ცენტრში და ჩვენ ვერ შევძელით შესაბამისი თემების მოძიება. იქნებ დაწეროთ ერთი მათგანი?",
	"mobile-frontend-nearby-noresults-guidance": "შეეცადეთ შექმნათ ახალი გვერდი ან დაამატეთ უკვე არსებულის ადგილმდებარეობა",
	"mobile-frontend-nearby-requirements": "ეს გვერდი მოითხოვს, რომ ჩართული იყოს JavaScript  და ბრაუზერმა შეძლოს ინფორმაციის მიღება ადგილმდებარეობის შესახებ.",
	"mobile-frontend-nearby-title": "ახლოს",
	"mobile-frontend-nearby-info-heading": "ადგილები თქვენს სიახლოვეს",
	"mobile-frontend-nearby-info-description": "თქვენ შეგიძლიათ წაიკითხოთ ვიკიპედიის საინტერესო სტატიები თქვენს სიახლოვეს არსებული ადგილების შესახებ",
	"mobile-frontend-nearby-info-show-button": "ახლომდებარე სტატიების ჩვენება",
	"mobile-frontend-news-items": "სიახლეებში",
	"mobile-frontend-opt-in-explain": "ბეტა ვერსიასთან დაკავშირებისას, თქვენ მიიღებთ წვდომას რამდენიმე ექსპერიმენტულ ფუნქციასთან, მაგრამ აგრეთვე იზდრება იმის შანსიც, რომ გადააწყდეთ რაიმე შეცდომას ან პრობლემას.",
	"mobile-frontend-overlay-close": "დახურვა",
	"mobile-frontend-privacy-link-text": "უსაფრთხოება",
	"mobile-frontend-references-citation": "ციტატა",
	"mobile-frontend-requires-title": "გვერდი არ არის ხელმისაწვდომი",
	"mobile-frontend-save-settings": "შენახვა",
	"mobile-frontend-search-content": "მოძებნე გვერდებში",
	"mobile-frontend-search-no-results": "ამ სათაურით გვერდი არ მოიძებნა.",
	"mobile-frontend-settings-tagline": "წაკითხვის დაყენება",
	"mobile-frontend-settings-beta": "ბეტა",
	"mobile-frontend-talk-add-overlay-content-placeholder": "რაზე ფიქრობ?",
	"mobile-frontend-talk-add-overlay-subject-placeholder": "თემა",
	"mobile-frontend-talk-add-overlay-submit": "დაამატე დისკუსია",
	"mobile-frontend-talk-reply": "პასუხი",
	"mobile-frontend-talk-reply-info": "თქვენს პასუხს ავტომატურად დაერთვება ხელმოწერა",
	"mobile-frontend-terms-text": "გამოყენების პირობები",
	"mobile-frontend-view": "მობილური ვერსია",
	"mobile-frontend-view-desktop": "დესკტოპი",
	"mobile-frontend-watchlist-a-z": "სია",
	"mobile-frontend-watchlist-a-z-empty-howto": "შესაძლებელია თქვენთვის საინტერესო გვერდისათვის თვალის დევნება. ამისათვის საჭიროა ეკრანის ზედა ნაწილში ვარსკვლავის სიმბოლოზე დაწკაპუნება. ეს საშუალებას მოგცემთ თვალი ადევნოთ თქვენთვის სასურველი გვერდების ცვლილებებს. ამჟამად, თქვენ არც ერთ გვერდს არ ადევნებთ თვალს.",
	"mobile-frontend-watchlist-a-z-empty-howto-alt": "დააჭირეთ გვერდის ზედა ნაწილში განთავსებულ ვარსკვლავს",
	"mobile-frontend-watchlist-add": "$1 დაემატა თქვენი კონტროლის სიაში",
	"mobile-frontend-watchlist-back-home": "უკან დაბრუნება",
	"mobile-frontend-watchlist-cta": "გთხოვთ, შედით ან დარეგისტრირდით, რათა იხილოთ ეს გვერდი.",
	"mobile-frontend-watchlist-cta-button-login": "შესვლა",
	"mobile-frontend-watchlist-cta-button-signup": "დარეგისტრირდით",
	"mobile-frontend-watchlist-feed": "შეცვლილია",
	"mobile-frontend-watchlist-feed-empty": "გვერდები ბოლო ცვლილებებით არ არის",
	"mobile-frontend-watchlist-filter-all": "ყველა",
	"mobile-frontend-watchlist-filter-articles": "გვერდები",
	"mobile-frontend-watchlist-filter-other": "სხვა",
	"mobile-frontend-watchlist-filter-talk": "განხილვა",
	"mobile-frontend-watchlist-more": "მეტი",
	"mobile-frontend-watchlist-removed": "$1 წაიშალა თქვენი კონტროლის სიიდან",
	"mobile-frontend-watchlist-signup-action": "დასაწყებად დარეგისტრირდით ახლავე.",
	"mobile-frontend-user-page-no-owner-page-yet": "თქვენ ჯერ კიდევ არ გაქვთ მომხმარებლის გვერდი",
	"mobile-frontend-user-page-no-page-yet": "$1-ის მომხმარებლის გვერდი არ არის შექმნილი",
	"mobile-frontend-user-page-describe-yourself-editors": "რედაქტორები",
	"mobile-frontend-user-page-create-owner-page-link-label": "შექმენი საკუთარი",
	"mobile-frontend-user-page-create-user-page-link-label": "შექმენი გვერდი სათაურით $1",
	"nearby": "გვერდები თემებზე თქვენთან ახლოს",
	"tag-mobile_edit": "რედაქტირება მობილურით",
	"tag-mobile_edit-description": "მობილური ხელსაწყოდან რედაქტირება (საიტი ან აპლიკაცია)",
	"tag-mobile_web_edit": "რედაქტირება საიტის მობილური ვერსიით",
	"mobile-frontend-loading-message": "იტვირთება...",
	"mobile-frontend-search-feedback-link-text": "დაწერეთ შეფასება.",
	"mobile-frontend-search-feedback-prompt": "ვერ იპოვეთ, რასაც ეძებდით?"
}
